import request from '@/utils/request'

//2024-05-01合并
// 获得测试分页
export function getListPage(data) {
  return request({
    url: '/Report/CustomerAnalysis/getListPage',
    method: 'post',
    data
  })
}

// 导出测试 Excel -2024-04-27
export function exportExcel(data) {
  return request({
    url: '/Report/CustomerAnalysis/exportExcel',
    method: 'get',
    params: data,
    responseType: 'blob'
  })
}

export function exportExcel2(data) {
  return request({
    url: '/Report/CustomerAnalysis/exportExcel2',
    method: 'get',
    params: data,
    responseType: 'blob'
  })
}
